Loading...
Searching...
No Matches
PlayerDemo.h File Reference

Header file for demo application for QtPlayer class. More...

`#include <QObject>`
`#include <QWidget>`
`#include <QKeyEvent>`
`#include <QCloseEvent>`
`#include <QVBoxLayout>`
`#include <QMenuBar>`
`#include "VideoRenderWidget.h"`

Go to the source code of this file.

## Classes

class | PlayerDemo

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for demo application for QtPlayer class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file PlayerDemo.h.